Package org.h2.engine

# Class SessionLocal.Savepoint

java.lang.Object
org.h2.engine.SessionLocal.Savepoint

Enclosing class:
  SessionLocal

public static class SessionLocal.Savepoint extends Object
Represents a savepoint (a position in a transaction to where one can roll back to).

## Constructor Summary

Constructors
Constructor
Description
`Savepoint()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### Savepoint

public Savepoint()